.. _string: ../../str

.. _vim.fault.HostConfigFault: ../../vim/fault/HostConfigFault.rst


vim.fault.HostConfigFailed
==========================
    :extends:

        `vim.fault.HostConfigFault`_

  Fault to indicate configuration of the host failed. Configuration could have failed because of multiple reasons and individual failures will be reported in #failure.

Attributes:

    failure (`str`_)




